/*
 * General Elements Styles
 */
* {margin: 0;padding: 0;}
header, footer, article, section, figure, nav, aside {display: block;}
body {color: #000;font-family: 'Montserrat', serif, Arial, Helvetica,sans-serif;	height: 100%;background: #fff;}
.bodybg {background: #f4f4f4;}
a {color: #0066CC;	text-decoration: none;	outline: none;}
a:hover {text-decoration: underline;}
img {border: 0 none;max-width: 100%;display: block;}
.max-width {max-width: 1280px;margin: 0 auto;}

/*
 * Header Styles
 */
.filmi-header-ad {margin: 10px auto;text-align: center;}
.filmi-header-ad img {display: inline-block;}

.filmi-kan-header {margin-bottom: 20px;}
.filmi-kan-wrapper {width: 1000px;margin: 0 auto;}
.filmi-kan-header-top {padding: 5px;float: right;width: 350px;}
.filmi-kan-header-social a {display: inline-block;font-size: 24px;font-weight: bold;color: #000;margin: 5px 5px 0 5px;}
.nav-notification a {font-size: 24px;color: #000;margin: 8px 5px 0 5px;}
.filmi-kan-header-search {margin: 4px 5px 0 5px;background: #fff;border: 1px solid #fff;border-radius: 5px;width: 230px;padding: 2px;float: left;}
.filmi-kan-header-searchbox {font-size: 14px;color: #333;padding: 3px 5px;font-family: Arial, Helvetica, sans-serif;border: 0 none;width: 190px;margin-top: 5px;}
.filmi-kan-search {font-size: 18px;color: #000;}

.filmi-kan-header-bottom {height: 50px;background: #e91a42;float: left;width: 100%;}
.filmi-kan-logo-wrap {background: #d6143a;float: left;width: 220px;height: 50px;}
.filmi-kan-logo {float: left;width: 140px;padding: 8px 5px;}
.filmi-kan-lang {float: left;margin: 10px;position: relative;}
.filmi-kan-lang-sel {font-size: 14px;color: #fff;}
.filmi-kan-lang-sel span {width: 30px;height: 30px;display: inline-block;background: url(/images/worldwide-new.svg) no-repeat 0 0;background-size: auto;background-size: contain;vertical-align: middle;}
.filmi-kan-lang-block {position: absolute;top: 40px;right: -18px;transition: all ease-in-out 0.25s;-webkit-transition: all ease-in-out 0.25s;-moz-transition: all ease-in-out 0.25s;-ms-transition: all ease-in-out 0.25s;-o-transition: all ease-in-out 0.25s;background: #d6143a;width: 150px;font-size: 14px;opacity: 0;visibility: hidden;z-index: 99999;}
.filmi-kan-lang.show .filmi-kan-lang-block {top: 40px;opacity: 1;visibility: visible;background: #d6143a;}
.filmi-kan-lang-block ul {padding: 0;}
.filmi-kan-lang-block ul li {padding: 2px 0 !important;clear: both;    list-style-type: none;}
.filmi-kan-lang-block ul li a {color: #fff;display: block;padding: 5px 10px;font-size: 13px;font-family: Arial;}
.filmi-kan-lang-block ul li a.selected {color: #000;font-weight: bold;background: #ee8ea0;}

.filmi-kan-nav {margin-left: 250px;padding: 10px 20px;}
.filmi-kan-nav ul li {list-style-type: none;display: inline-block;position: relative;}
.filmi-kan-nav ul li a {padding: 5px;display: block;color: #fff;font-size: 14px;text-transform: uppercase;font-weight: bold;}
.filmi-kan-nav ul li:hover a{background: #eb264c;}
.filmi-kan-nav ul li.more-links a i {background: url(/images/settings-icon.svg) no-repeat 0 0;width: 25px;height: 25px;display: inline-block;vertical-align: middle;}
.filmi-kan-subnav {display: none;position: absolute;background-color: #e91a42;min-width: 160px;top: 35px;z-index: 99999;box-shadow: 0 8px 16px 0rgba(0, 0, 0, 0.2);}
.filmi-kan-nav ul li.more-links.hover .filmi-kan-subnav {display: block;}
.filmi-kan-subnav ul li {display: block;}

.filmi-kan-header-ad-wrapper {padding: 10px;background: #dad8d9;text-align: center;margin: 15px auto;}
.filmi-kan-header-ad {margin: 0 auto;max-width: 728px;}

.nav-notification a {color: #fff;}
.filmi-kan-header-social a {color: #fff;}
.filmi-kan-nav {margin-left: 0;padding: 10px;float: left;}
.filmi-kan-header-top {padding: 5px;float: right;width: 120px;position: relative;}
.filmi-kan-headersearch {padding: 8px 5px 2px 2px;float: left;}
.filmi-kan-header-search-box {margin: 5px 5px 0 5px;background: #fff;border: 1px solid #fff;border-radius: 5px;width: 300px;}
.filmi-kan-headersearch .filmi-kan-search {color: #fff;}
.filmi-kan-header-search-box {height: 38px;background: #fff;position: absolute;right: 100px;transform: scale(0);-webkit-transform: scale(0);-moz-transform: scale(0);-o-transform: scale(0);transition: all .3s ease-out;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-o-transition: all .3s ease-out;}
.open-search.filmi-kan-header-search-box {transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);}
.open-search.filmi-kan-header-search-box {height: 38px;top: 0 !important;}
.filmi-kan-search-close {font-size: 18px;color: #000;margin-top: 5px;float: right;margin-right: 5px;}
.filmi-wrapper.otherpages .filmi-kan-nav {margin-left: 0;padding: 10px 20px;float: left;}
.filmi-wrapper.otherpages .filmi-kan-header-top {padding: 1px 5px 0 5px;float: right;width: 350px;}
.filmi-wrapper.otherpages .nav-notification a {color: #fff;}
.filmi-wrapper.otherpages .filmi-kan-header-social a {color: #fff;}
span.notification-num{right: 71px!important;}
.head-search-result {width:405px;position: absolute;top: 55px;background: #fff;border: 1px solid #707070;left:-277px;right: 0;z-index: 100000;display: none;}
.head-search-result.show-searchres {display: block;}
.head-search-resheading {padding: 5px;font-size: 15px;color: #696969;font-weight: bold;background: #eaeaea;}
.head-search-rescontent {padding: 5px;}
.head-search-rescontent ul {    overflow-y: scroll;height: 400px;}
.head-search-rescontent ul li { padding: 0 45px 10px 5px;
    border-bottom: 1px solid #dedede;
    position: relative;
    list-style-type: none;
    float: left;
    width: 100%;
    box-sizing: border-box;}
    .db-searchimage {
    float: left;
    margin-right: 10px;
}
.head-search-rescontent ul li:last-child {border-bottom: 0 none;}
.head-search-reslink {padding: 5px 0;font-size: 15px;color: #696969;}
.head-search-reslink a {color: #696969;}
.head-search-rescatlink {padding: 5px 0;font-size: 10px;color: #B5B5B5;}
.head-search-rescatlink a {color: #B5B5B5;}
.head-search-resicon {position: absolute;top: 10px;right: 10px;width: 30px;height: 30px;background: #dedede;}
.head-search-resicon.cat-movies {background: url(/images/icon-movie.png) no-repeat 0 0;}
.head-search-resicon.cat-article {background: url(/images/icon-article.png) no-repeat 0 0;}
.head-search-resicon.cat-photos {background: url(/images/icon-picture.png) no-repeat 0 0;}
.head-search-resicon.cat-celebs {background: url(/images/icon-celebs.png) no-repeat 0 0;}
.filmi-kan-lang-block ul li a:hover {
    background: #ee8ea0;
}


/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/


.clear {	clear: both;	display: block;	overflow: hidden;	visibility: hidden;	width: 0;	height: 0;}
.clearfix:after {	clear: both;	content: ' ';	display: block;	font-size: 0;	line-height: 0;	visibility: hidden;
	width: 0;	height: 0;}
.clearfix {	display: inline-block;}
* html .clearfix {	height: 1%;}
.clearfix {	display: block;}





/* video new popup css starts here */
.lightbox-videos-overlay {position: fixed;top: 0;right: 0;bottom: 0;left: 0;background: rgba(0,0,0,0.9);width: 100%;height: 100%;z-index: 999999999;-webkit-transform: scale(0);-ms-transform: scale(0);transform: scale(0);-webkit-transition: .3s ease;transition: .3s ease;overflow: hidden;}
.lightbox-videos-overlay.active {-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
.lightbox-popup-videos-wrapper {position: fixed;top: 0;left: 0;right: 0;z-index: 999999999;display: none;width: 100%;height: 100%;overflow-y: scroll;overflow-x: hidden;}
.lightbox-popup-videos-wrapper.active {display: block;}
.lightbox-popup-videos-container {width: 1000px;margin: 0 auto;position: relative;padding: 40px 0;}
.lightbox-popup-videos-close a {position: absolute;right: 10px;top: 10px;font-size: 16px;color: #fff!important;font-weight: 400;}
.lightbox-popup-videos-close a i {display: inline-block;width: 30px;height: 30px;font-size: 20px;color: #000;background: #fff;border-radius: 50%;text-align: center;line-height: 30px;vertical-align: middle;}
.lightbox-popup-videos-left {float: left;width: 640px;}
.lightbox-popup-video-heading {position: relative;padding: 10px 135px 10px 0;font-size: 19px;color: #fff;font-weight: 600;}
.lightbox-popup-videos-socialinks {position: absolute;right: 0;top: 15px;}
.lightbox-popup-videos-socialinks a {margin: 0 4px;background: #fff;font-size: 20px;color: #000!important;border-radius: 50%;width: 30px;height: 30px;display: inline-block;text-align: center;line-height: 30px;    padding-top: 0;}
.lightbox-popup-videos-right {float: right;width: 320px;}
.lightbox-popup-ad {background: #434343;width: 315px;padding: 10px;height:270px;display: none;}
.lightbox-popup-clear {clear: both;}
.lightbox-popup-morevideos {margin: 0 50px;position: relative;}
.lightbox-popup-morevideos ul li {float: left;width: 215px;margin-right: 20px;}
.lightbox-popup-video-thumbimg {position: relative;}
.lightbox-popup-video-thumbimg img {display: block;}
.lightbox-popup-video-title {font-size: 14px;color: #fff;padding: 10px 0;}
.lightbox-popup-video-icon {position: absolute;display: block;bottom: 0px;left: 0;padding: 6px;font-size: 12px;padding-left: 30px;background: rgba(0, 0, 0, 0.5);color: #fff;vertical-align: middle;}
.lightbox-popup-video-icon i {content: "";position: absolute;left: 5px;top: 0;bottom: 0;margin: auto;width: 20px;height: 20px;display: inline-block;background: url(/images/play-button-black.svg) no-repeat 0 0;}
.lightbox-popup-morevideos .bx-wrapper .bx-controls .bx-controls-direction a {position: absolute; top: 30px;width: 33px;height: 75px;background: #e9e9e9;text-indent: -99999px;}
.lightbox-popup-morevideos .bx-wrapper .bx-controls .bx-controls-direction a.bx-prev {left: -50px;border-radius: 0 5px 5px 0;}
.lightbox-popup-morevideos .bx-wrapper .bx-controls .bx-controls-direction a.bx-next {right: -50px;border-radius: 5px 0 0 5px;}

.lightbox-popup-morevideos .bx-wrapper .bx-controls .bx-controls-direction a.bx-prev::before {content: "";position: absolute;top: 0;left: 10px;bottom: 0;margin: auto;width: 18px;height: 18px;border-right: solid 4px #606060;border-bottom: solid 4px #606060;-moz-transform: rotate(135deg);-ms-transform: rotate(135deg);-webkit-transform: rotate(135deg);transform: rotate(135deg);}
.lightbox-popup-morevideos .bx-wrapper .bx-controls .bx-controls-direction a.bx-next::before {content: "";position: absolute;top: 0;right: 10px;bottom: 0;margin: auto;width: 18px;height: 18px;border-right: solid 4px #606060;border-bottom: solid 4px #606060;-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.lightbox-video{cursor: pointer;}

/* video new popup css ends here */
.filmi-kan-header-bottom {
    position: fixed;
    top: 0;
    z-index: 999999;
    height: 50px;
    width:1280px;
}
.headerTopAd {
    margin-top: 60px;
}
@media screen and (max-width: 1280px) {
.filmi-kan-header-bottom {
    width:1230px!important;
}
}
@media screen and (max-width: 1024px) {
.filmi-kan-header-bottom {
    width:990px!important;
}
}

